Scilab Home Page | Wiki | Bug Tracker | Forge | Mailing List Archives | Scilab Online Help | File Exchange
ATOMS : GROCER details
Please login or create an account

GROCER

Comprehensive econometric toolbox
(1723 downloads for this version - 27831 downloads for all versions)
Details
Version
1.46
A more recent valid version with binaries for Scilab 5.2 exists: 1.53
Author
Eric Dubois and Emmanuel Michaux
Owner Organization
GROCER team
Maintainer
Eric Dubois
License
Creation Date
February 19, 2011
Source created on
Scilab 5.2.x
Binaries available on
Scilab 5.2.x:
Windows 64-bit Windows 32-bit Linux 64-bit Linux 32-bit MacOSX
Install command
--> atomsInstall("grocer")
Description
            GROCER provides many standard econometric methods: ols, instrumental variables,
VAR, specification and unit root tests, limited dependent variables methods,
Johansen cointegration tests and VECM, GMM, statistical filters, basic methods
on panel data, ARMA and VARMA estimations, GARCH ...

GROCER provides also less standard ones: a pc-gets like function implementing in
an automatic manner the "general-to-specific" methodology, various
Markov-switching estimations, Bayesian Model Averaging estimation, dynamic
contributions,...)

GROCER comes with 2 new types of data useful to an econometrician: time series
and matrices of time series
            
Files (2)
[3.76 MB]
Source code archive

[7.24 MB]
OS-independent binary for Scilab 5.2.x
Binary version
Automatically generated by the ATOMS compilation chain

News (0)
Comments (3)     Leave a comment 
Comment from Eric Dubois -- February 21, 2011, 08:28:11 PM    
The examples have been changed in the just uploaded 1.46 version.

Eric.
Comment from Adrien Vogt-schilb -- September 6, 2011, 03:53:16 PM    
Where can I leave a bug? atomsInstall won't work.
Answer from Eric Dubois -- September 6, 2011, 08:46:34 PM    
> Where can I leave a bug? atomsInstall won't work.

If this is a bug with atomsInstall, then Scilab bugzilla (http://bugzilla.scilab.org/) is
the place to signal a bug. But you need to be more precise (it may even happen that this
is not a bug: for instance, atomsInstall will fail if you have a firewall that prevents
it).

Anyway, you can install Grocer without using Atoms, using instead the distribution
available on my web site (http://dubois.ensae.net/grocer.html) and following the
installation instructions also available on Grocer web site.

Eric.
Comment from Allan Cornet -- September 7, 2011, 06:19:31 AM    
-->atomsInstall('grocer')
 ans  =
 
!grocer  1.46-1  allusers  SCI\contrib\grocer\1.46-1  I  !

Do not hesitate to report a trouble if it is about installation of this package 
@http://bugzilla.scilab.org/

Allan
Leave a comment
You must register and log in before leaving a comment.
Email notifications
Send me email when this toolbox has changes, new files or a new release.
You must register and log in before setting up notifications.